Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.wazapin.com/v1/campaigns \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "audience_source_id": "<string>", "audience_source_type": "<string>", "description": "<string>", "explicit_contact_ids": [ "<string>" ], "metadata": "<unknown>", "scheduled_at": "<string>" } '
{ "data": { "created_at": "<string>", "audience_source_type": "<string>", "id": "<string>", "name": "<string>", "organization_id": "<string>", "status": "<string>", "updated_at": "<string>", "canceled_at": "<string>", "completed_at": "<string>", "description": "<string>", "audience_source_id": "<string>", "explicit_contact_ids": [ "<string>" ], "failed_at": "<string>", "metadata": "<unknown>", "scheduled_at": "<string>", "started_at": "<string>" } }
Session token or API key
Created
Show child attributes